#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
#NLS_MESSAGEFORMAT_NONE
menu_welcome[text] = Bienvenido
menu_welcome[tooltip] = Bienvenido

menu_welcome[nextText] = Siguiente >
menu_welcome[previousText] = < Anterior
menu_tasks[text] = Tareas
menu_tasks[tooltip] = Tareas

menu_tasks[nextText] = Siguiente >
menu_tasks[previousText] = < Anterior
menu_clusterip[text] = IP de gesti\u00f3n
menu_clusterip[tooltip] = IP de gesti\u00f3n

menu_clusterip[nextText] = Aplicar y Siguiente >
menu_clusterip[previousText] = < Anterior
menu_serviceip[text] = IP de servicio
menu_serviceip[tooltip] = IP de servicio

menu_serviceip[nextText] = Aplicar y Siguiente >
menu_serviceip[previousText] = < Anterior
menu_usb[text] = Unidad flash USB
menu_usb[tooltip] = Unidad flash USB

menu_usb[nextText] = Siguiente >
menu_usb[previousText] = < Anterior
menu_summary[text] = Resumen
menu_summary[tooltip] = Resumen

menu_summary[previousText] = < Anterior